Subject: Need explanation on feedback
From: Praveen Kumar <[email-masked]>
To: Devendra Madan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Mon, 28 Jul 2014 23:37:18 +0530 (IST)

Dear Devendra, 

You were the one who told me in the training that is the customer says I have completed the offer on XYZ date, and has not been 2 weeks since the date of completion of the offer then we directly ask him to wait for 2 weeks after 2 weeks if there is a click then we will give credit else we will ask the customer for confirmation email and that's what everybody is doing including you and senior agent link Binod. About the name of the offer PFB the click. 

[email-masked] 	

ChildFund 07-23-2014 	

Mailbox - Paid Email 	

Jul 24, 2014 23:04:47 

Feedback- We don't have any offer whose name is Sponsored a Child. Without even checking the backhand you have used the canned responses and told the member to wait till 14 days to receive the credit. 

							

[14:09:54] 	

info: Please wait for a site operator to respond. 	

[14:09:55] 	

info: You are now chatting with 'Phil' 	

[14:09:55] 	

info: Your Issue ID for this chat is LTK12182043409069X 	

[14:10:00] 	

Phil: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[14:10:03] 	

Phil: Hi there! 	

[14:10:12] 	

Phil: How are you doing today? 	

[14:10:43] 	

[email-masked]: I haven't received my credit. 07/24/14 sponsored a child 	

[14:11:27] 	

Phil: Please allow me a moment. 	

[14:12:28] 	

Phil: You have completed the offer on 7/24/2014, correct? 	

[14:13:06] 	

[email-masked]: Yes I think so 	

[14:13:36] 	

Phil: Your InboxDollars account is credited for completing a Cash Offer as soon as the offer completion is reported to us. 	

[14:13:36] 	

Phil: When this happens, an email notification is automatically sent to your email address. 	

[14:13:37] 	

Phil: For many Cash Offers, this process happens within only a few business days. However, some Cash Offers with delayed reporting can take up to 2 weeks to credit to your account. 	

[14:13:37] 	

Phil: For this reason, I request that you please allow 2 weeks from the time you completed the Offer to receive credit. If you do not receive credit in that time, please Chat with us again. We appreciate your patience! 	

[14:14:50] 	

Phil: Is there anything else I may help you with today? 

Feedback- I am unable to locate this members account through this email address [email-masked] . This member is asking credit for knit picky patterns offer. Without even opening this members account you have told him to wait till 2 weeks. 

							

[20:25:33] 	

info: You are now chatting with 'Phil' 	

[20:25:33] 	

info: Your Issue ID for this chat is LTK12182043417114X 	

[20:25:39] 	

Phil: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[20:25:44] 	

Phil: Hi there! 	

[20:25:52] 	

Phil: How are you doing today? 	

[20:26:35] 	

Margaret: Hey I'm alright 	

[20:26:53] 	

Phil: That's great. 	

[20:27:31] 	

Margaret: I haven't received payment for completing an offer called knit picky patterns 	

[20:27:31] 	

Phil: So haw may I help you today? 	

[20:27:38] 	

Phil: Please help me with the offer name and date of completion? 	

[20:27:49] 	

Margaret: On 7/26/2014 I think 	

[20:28:20] 	

Phil: When this happens, an email notification is automatically sent to your email address. 	

[20:28:24] 	

Phil: Your InboxDollars account is credited for completing a Cash Offer as soon as the offer completion is reported to us. 	

[20:28:25] 	

Phil: For many Cash Offers, this process happens within only a few business days. However, some Cash Offers with delayed reporting can take up to 2 weeks to credit to your account. 	

[20:28:26] 	

Phil: For this reason, I request that you please allow 2 weeks from the time you completed the Offer to receive credit. If you do not receive credit in that time, please Chat with us again. We appreciate your patience! 	

[20:28:46] 	

Margaret: But I've been paid for many other offers since then. But ok I will wait thanks 	

[20:28:59] 	

Phil: You're most welcome. 	

[20:28:59] 	

Phil: Is there anything else I may help you with today? 	

[20:29:03] 	

Margaret: Thanks Phil 	

[20:29:10] 	

Phil: You're most welcome. 	

[20:29:10] 	

Phil: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 

Thanks & Regards, 
Praveen Kumar Singh 
LSM India